program spraw_spr;

uses
  Forms,
  spr_t in 'spr_t.pas' {OknoTextow},
  spr_spr in 'spr_spr.pas' {OknoGlowne};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TOknoGlowne, OknoGlowne);
  Application.CreateForm(TOknoTextow, OknoTextow);
  Application.Run;
end.
